Subject: [lojban] Re: Le petit prince - VI

From: Jordan DeLong <[email-masked]>
Date: Sun, 27 Oct 2002 17:36:02 -0600

On Sun, Oct 27, 2002 at 09:31:48PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > > do ze'u se zdile no na'e bo lo'e nu xutla pe
> > > lo'e solri nu canci i mi facki le di'u cnino tcila ca le cerni be
> > > le vomoi donri ca le nu do cusku di'e
> >
> > tosa'a
> >
> > .i xu lu no na'e bo ko'a li'u dunli sa'enai lu ko'a li'u
> 
> i lu ko'a enai lo drata be ko'a li'u i simsa lu ko'a po'o li'u

.i mi pensi .i cumki fa leza'i se smuni la'elu no drata be ko'a
.u ko'a li'u .i cumki fa leza'i la'elu no na'ebo da li'u na xusra
la'e zo da .i ji'a cumki fa leza'i stidi jenai xusra la'e zo da
.i pe'ipei

> > .i mi
> > troci jenai snada lenu jimpe fi lu lo'e nu xutla pe lo'e solri
> > nu canci li'u .i ru'a smuni fa la'elu lo'e nu le solri cu xutla
> > canci li'u .i mo
> 
> i ie i pe'i le sidbo cu srana lo'e nu to'e vlile

je'e .i ganai tai smuni .aidai gi mi milxe jinvi ledu'u lei valsi
cu ka'e zenba .i .e'u milxe cizra fa lenu pilno zo nu jo'u zo
xutla .i mu'a .e'u lu lo'e xutla nu le solri cu canci li'u co'e
.i mo

.i ji'a pensi ledu'u xukau zo pu'u zo nu zmadu .i le noltrube'a
cu nelci xusra tu'a le ba'e ca'o canci .enai le pu'ojeba'o canci
.i .e'u zo pu'u tai stidi ka'eku .i pe'ipei

> > > ni'o je'u ca le nu dormidju fi le merko kei le solri cu ka'u
> > > canci le fraso i banzu fa le nu klama le fraso ze'i lo mentu kei
> > > le nu zvati lo solri nu canci i ku'i uinai le fraso cu mutce le
> > > ka darno i ku'i bu'u le do tai cmalu terdi cu banzu fa le nu
> > > bevri le do stizu ze'a lo taplai be li so'o i do viska lo'e
> > > solri nuncanci ca ro krefu poi do djica
> >
> > tosa'a .i mi milxe se cfipu tu'a zo taplai toi
> 
> i oi i lu ve'a lo taplai li'u cu drani i je'epei

.ua .i jimpe .ili'a zo taplai cu na'e satci te melri

[...]
> > > i ku'i le cmalu noltrube'a na spuda
> >
> > tosa'a .i ru'a leza'i badryrai ca le djedi cu mukti lenu voci nu
> > le solri cu canci cu se viska .i mo toi
> 
> i badrytce i mi'o na djuno le du'u xukau badryrai

.i je'e

> > > -------------------------
> >
> > .i.ue le pu ckupau cu cmalu .i mi milxe se cifpu ri'a leza'i na
> > tavla fi le pu te tavla .i mu'a no tricu cu vajni caku .i na djuno
> 
> i ro djedi le cusku cu facki fi lo cnino datni be le noltrube'a

.i .ua .i mi pu pensi tu'a le drata te tavla .i je'e

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku